4Suite™ API Documentation

# ► Module Ft.Server.Server.FtRpc

Classes: FtRpcModule |  |  |  | Fields: FTSERVER_SERVER_NS

## Modules

FtRpcHandler | WWW: http://4suite.org e-mail: support@4suite.org

## Classes

class FtRpcModule(Ft.Server.Server.Module)

### Methods inherited from class Ft.Server.Server.Module

initialize, loadObject

### Fields

handlers = {'ftrpc': <class Ft.Server.Server.FtRpc.FtRpcHandler.FtRpcHandler>}

### Fields

FTSERVER_SERVER_NS = 'http://xmlns.4suite.org/reserved'